/*
 Theme Name:     MIHC
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/**
 * Transparent Header on Homepage

.home #main-header {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
 */
.et_cstm_contact_form .et_pb_contact_field_3.et_pb_contact_field_half {
    clear: none;
}
.wp-block-latest-posts li{
	list-style-type:none;
	padding-bottom:100px;
}
.post-2965 h1 {
	text-align:center;
  font-size:48px;
}
.wp-block-image figcaption {
  padding: 0px 8px;
  text-align: center;
  font-style: italic;
	font-weight:bold;
  font-size: 16px;
  line-height: 1.3em;
}
.header-cart {
  display: none;
}
.et-cart-info {
   display: none;
}
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}